@charset "utf-8";
body { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1em; color: #F0F0F0; background-color: #FFF; margin: 0px; padding: 0px; text-align: center; }
div , ul, li, h1, h2, h4,  p ,img{ margin: 0px; padding: 0px; }
h4 { font-family: Arial, Helvetica, sans-serif; color: #3a3a3a; font-size: 1em; text-align: right; }
.bold { font-weight: bold; }
#wrapper { width: 1000px; margin-right: auto; margin-left: auto; background-color: #FCFBFA; text-align: left; background-image: url(_images/mainconbkg.png); background-repeat: no-repeat; background-position: left 68%; }
/*--------------header and nav--*/
#topheader { height: 54px; clear: both; background-image: url(_images/headerblack.png); }
.logopos { margin-top: 4px; margin-left: 18px; }
#header { background-image: url(_images/headerred.jpg); background-repeat: no-repeat; height: 297px; background-position: bottom; clear: both; position: relative; margin: 0px; padding: 0px; }
#header img { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#headercon { position: absolute; top: 64px; left: 20px; width: 440px; }
#headercon h1 { font-family: Arial, Helvetica, sans-serif; font-size: 2.8em; margin-bottom: 10px; margin-top: 10px; }
#headercon p { font-family: Arial, Helvetica, sans-serif; font-size: .9em; color: #FFF; }
#wrapper #header img { position: absolute; left: 470px; top: 20px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#navbar { color: #a05654; position: absolute; top: 310px; width: 500px; }
#navbar ul li { font-family: Tahoma, Geneva, sans-serif; font-size: 1.4em; color: #A05654; text-decoration: none; border-right-width: 1px; border-right-style: solid; padding-right: 20px; padding-left: 20px; line-height: 1.6; display: inline; }
a:link , a:visited{ color: #720303; text-decoration: none; }
a:hover , a:active{ color: #5d5b56; outline: none 0; }
/*-------------maincontents--*/
#maincon #sideboxtop a:link, #main #sideboxtop a:visited, #maincon #sidebxbottom a:link, #maincon #sidebxbottom a:visited , #maincon #maintext a:link, #maincon #maintext a:visited{ text-decoration: none; }
#maincon #sideboxtop a:hover, #main #sideboxtop a:active, #maincon #sidebxbottom a:hover, #maincon #sidebxbottom a:active , #maincon #maintext a:hover, #maincon #maintext a:active{ text-decoration: underline; outline: none 0; }
#maincon { background-image: url(_images/mainconbkg.png); background-repeat: no-repeat; background-position: top; width: 1000px; margin-bottom: 40px; float: left; }
#maincon #textcon { float: left; margin-top: 100px; width: 530px; margin-left: 30px; }
#maincon #maintext { color: #3a3a3a; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; float: left; clear: both; }
#maincon #maintext h2 { margin-top: 10px; margin-bottom: 20px; }
#maincon #maintext p { font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #3a3a3a; margin-bottom: 40px; line-height: 1.4em; }
#notescon   { background-image: url(_images/quotebox.png); font-family: "Arial Black", Gadget, sans-serif; font-size: 1em; font-style: italic; background-repeat: no-repeat; height: 63px; color: #3a3a3a; width: 414px; clear: left; text-align: center; padding-left: 46px; padding-right: 40px; padding-top: 20px; }
#notescon p   { float: left; }
.sidebxtxt { float: right; clear: both; margin-top: 14px; margin-right: 14px; margin-bottom: 20px; }
.sidebxtxt p{ font-family: Arial, Helvetica, sans-serif; font-size: .8em; color: #3a3a3a; text-align: right; }
#maincon #sidecon { float: right; margin-top: 100px; width: 370px; margin-right: 20px; }
#maincon #sideboxtop { background-image: url(_images/sideboxtop.png); height: 239px; width: 363px; float: right; background-repeat: no-repeat; color: #720303; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1em; list-style-image: url(_images/arrowbullet.gif); }
#maincon #sideboxtop #listcon1 { width: 60px; float: left; margin-left: 40px; }
#maincon #sideboxtop #lp { background-image: url(_images/laptop.gif); width: 196px; height: 129px; float: right; margin-right: 4px; }
#sidebxbottom { margin-top: 10px; background-image: url(_images/sideboxbottom.png); height: 164px; width: 363px; float: right; }
#sidebxbottom ul { list-style-type: none; margin-top: 24px; clear: both; margin-left: 24px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#sidebxbottom li { display: inline; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#sidebxbottom img { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
/*-------------footer--*/
#footer  { background-image: url(_images/footerblack.png); background-repeat: repeat-x; height: 99px; clear: both; }
#footer ul { color: #FFF; list-style-type: none; font-size: 0.7em; font-family: Arial, Helvetica, sans-serif; display: block; float: left; margin-left: 40px; margin-top: 20px; }
#footer p { font-family: Arial, Helvetica, sans-serif; font-size: 0.6em; color: #FFF; display: block; clear: left; margin-top: 10px; margin-left: 40px; width: 200px; float: left; }
#footer li { display: inline; border-right-width: 1px; border-right-style: solid; border-right-color: #FFF; margin-right: 10px; padding-right: 10px; }
#footer a:link, #footer a:visited { color: #FFF; }
#footer a:hover, #footer a:active { color: #FFF; text-decoration: underline; outline: 0 none; }
#join { float: right; margin-right: 60px; width: 300px; }
#footer #join img { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-left: 4px; }
